한글(HWP) 프로그램 사용자, 보안 업데이트 필수

핀하기 페이스북 트위터 카카오스토리 블로그 링크 복사 링크 복사

입력 2014-04-23 15:34  

한글(HWP) 프로그램 사용자, 보안 업데이트 필수

한국인터넷진흥원(KISA)이 한글(HWP) 프로그램을 사용 중인 이용자들에게 보안패치 적용을 당부했습니다.

한국인터넷진흥원(KISA)은 최근 알려진 ‘한글문서(HWP) 제로데이 취약점’과 관련해 `한글과 컴퓨터`사(社)에서 배포한 보안패치를 적용해야 한다고 전했습니다.

이번에 발견된 취약점은 악의적으로 구축한 홈페이지를 방문하거나 전자우편에 첨부된 파일을 열람하도록 유도해 악성코드를 유포하고 임의코드를 실행할 수 있어 위험성이 높습니다.

특히 최근 악성코드가 포함된 한글 문서를 전자우편에 첨부해 미리 정한 공격 대상에게 발송하는 형태의 `APT 공격`이 증가하고 있어 이용자들의 주의가 요구됩니다.

피해를 막기 위해 한글(HWP)을 사용 중인 이용자들은 한글 프로그램 보안 업데이트를 반드시 해야 합니다.

해당 취약점과 관련한 보안 업데이트의 자세한 내용은 한국인터넷진흥원 인터넷침해대응센터 홈페이지(www.krcert.or.kr)에서 확인할 수 있습니다.

    핀하기 페이스북 트위터 카카오스토리 블로그 링크 복사 링크 복사

    관련뉴스

      top
      • 마이핀
      • 와우캐시
      • 고객센터
      • 페이스 북
      • 유튜브
      • 카카오페이지

      마이핀

      와우캐시

      와우넷에서 실제 현금과
      동일하게 사용되는 사이버머니
      캐시충전
      서비스 상품
      월정액 서비스
      GOLD 한국경제 TV 실시간 방송
      GOLD PLUS 골드서비스 + VOD 주식강좌
      파트너 방송 파트너방송 + 녹화방송 + 회원전용게시판
      +SMS증권정보 + 골드플러스 서비스

      고객센터

      강연회·행사 더보기

      7일간 등록된 일정이 없습니다.

      이벤트

      7일간 등록된 일정이 없습니다.

      공지사항 더보기

      open